/************************************************************
FILE:			includes/styles.css	
CREATED:		1 June 2004
AUTHOR:			Paul Georgiades
COPYRIGHT:		Get Started Australia Pty Ltd
PURPOSE:		Style Sheet for 
COMMENTS:	

HISTORY:	
*************************************************************/


/********************* Header Styles ************************/
DIV.wonka{
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	width: 98%;
}

/* Heading 2 has a built in line space between the heading and the text and additional preceding line space. Do not add any additional lines between the heading and the text or the preceding paragraph. */
DIV.wonka  h2 {
	margin-left: -0.5pt;	
	font-size: 12pt; 
	font-weight: bold; 
	color: #B62A71;
	margin-top: 10pt;
	margin-bottom: 10pt;
} 

/* Heading 3 has no line spacing above or below. It is used for field labels where the page is describing a series of fields */
DIV.wonka  h3 {
	margin-left: -0.5pt;
	font-size: 10pt;
	font-weight: bold;
	color: #B62A71;	
	margin-top: 10pt;
	margin-bottom: 0pt;	
}

/* Heading 4 has a has a built in line space above the heading and half a line space below. Depending on context, the author may need to manually add a preceding line space.
Heading 3 will be the style used where the author needs to group a number of paragraphs that use the "standard" heading (Heading 4). 
If further grouping is required, then use Heading 2 as described above. */
DIV.wonka  h4 {
	margin-left: -0.5pt;	
	font-size: 9pt;
	font-weight: bold;
	margin-top: 10pt;
	margin-bottom: 5pt;
	color:#3295E5;	
}

/********************* Content Styles ************************/
DIV.wonka  p {	font-size: 10pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	color: #000000;
}


DIV.wonka  td {
	font-size: 10pt;
	vertical-align: top;
}

DIV.wonka  td.menu{

}

DIV.wonka  td.content {
	font-size: 10pt;
	vertical-align: top;
	padding: 5px;	
}

DIV.wonka  .errorMessage{
	font-size: 10pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	background-color: #FFDDDD;
	color: #CC0000;
}

DIV.wonka  .errorField{
	color: #FF0000;
	background-color: #FFDDDD;
	border: 1px solid #FF0000;

}

DIV.wonka  .requiredField{
	font-size: 10pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	color:  #B62A71;
}

DIV.wonka  input {
	border: 1px solid #000000;
}
 
DIV.wonka  li {font-size: 10pt; 
	margin-left:5pt;
	margin-bottom: 0pt;
	} /* Use when required: list-style-image:  url(image/bullet.gif); */


DIV.wonka  a:link {font-family: Arial, Verdana,  Helvetica, sans-serif; font-size: 10pt;	color: #3295E5; text-decoration: underline;}
DIV.wonka  a:visited {font-family: Arial, Verdana,  Helvetica, sans-serif; font-size: 10pt;	color: #B62A71;text-decoration: underline;}
DIV.wonka  a:hover {font-family: Arial, Verdana,  Helvetica, sans-serif; font-size: 10pt;	color: #F99C00; text-decoration: underline;}
DIV.wonka  a:active {font-family: Arial, Verdana,  Helvetica, sans-serif; font-size: 10pt;	color: #FF0000; text-decoration: underline;}
/************************************************************/

/********************* Form Element Styles ************************/
DIV.wonka  textarea{width: 350px; font-family: Arial, Verdana,  Helvetica, sans-serif;  font-size: 10pt; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px} 

DIV.wonka  .inputText100 {font-size: 10pt; width: 100px; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
DIV.wonka  .inputText150 {font-size: 10pt; width: 150px; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
DIV.wonka  .inputText250 {font-size: 10pt; width: 250px; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
DIV.wonka  .inputText350 {font-size: 10pt; width: 350px; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.inputButton {font-size:10pt;cursor:pointer; background:#666666; color: #ffffff;}

/************************************************************/


/********************* Begin Custom Styles *************************/

/* Enter Custom Styles here ensuring that you comment each style outlining the context in which it is displayed. */

/********************* End Custom Styles ***************************/
DIV.wonka  .fieldName {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10pt; 
  font-weight: bold; 	
}

DIV.wonka  .login {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10pt; 
  font-weight: bold; 
  color: #999999
}

DIV.wonka  .nobox {
	border: 0px;  
}

DIV.wonka h1 {
font-size: 14px;
font-weight: bold;
color: #666666;
background-color: #EFEFEF;
margin: 0px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
} 

DIV.wonka  table.box {
border: 1px solid #999999;
}

/* Main Menu */

DIV.wonka #navcontainer{
margin: 0px;
padding: 0;

}


DIV.wonka #navcontainer ul{
margin: 0;
padding: 0;
float:left;
height: 25px;
}

DIV.wonka #navlist ul{
margin: 0;
padding: 0;
white-space: nowrap;
}


html>body DIV.wonka #navcontainer ul{
	margin-bottom: 10px;
}

DIV.wonka  li.menu{
list-style-type: none;
display: inline;
float: left;
width: 70px;
font-size: 0.7em;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
	margin-left:1pt;
	margin-bottom: 0pt;
}

html>body DIV.wonka  li.menu{
	width: auto;
}

DIV.wonka #navlist li{
list-style-type: none;
float:left;
font-size: 0.7em;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
border-right:1px solid #999999;
border-top:1px solid #999999;
}

DIV.wonka #navlist a{
display:block;
padding:0.45em 1em;
color:#666666;
text-decoration: none;
background-color: #FFFFFF;
}

DIV.wonka #navlist a:hover,
DIV.wonka #navlist a:active,
DIV.wonka #navlist a.here:link,
DIV.wonka #navlist a.here:visited {
background-color: #666666;
color:#FFFFFF;
}

DIV.wonka #navlist a.unable:hover,
DIV.wonka #navlist a.unable:active,
DIV.wonka #navlist a.unable:link,
DIV.wonka #navlist a.unable:visited {
background-color: #EEEEEE;
color:#666666;
}

/* End Main Menu */


/* Sub Menu */

DIV.wonka #subnavcontainer{
margin: 0;
padding: 0;
height: 25px;
}

DIV.wonka #subnavcontainer ul{
margin: 0;
padding: 0;
float:left;
}

#subnavlist ul{
margin: 0;
padding: 0;
white-space: nowrap;
}

DIV.wonka #subnavlist li.menu{
list-style-type: none;
width:100%;
float:left;
font-size: 0.7em;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
}

DIV.wonka #subnavlist a{
display:block;
padding:0.5em 1em;
color:#CCCCCC;
text-decoration: none;
background:#666666;
border-bottom:1px dotted #FFFFFF;
}

DIV.wonka #subnavlist a:hover,
DIV.wonka #subnavlist a:active,
DIV.wonka #subnavlist a.here:link,
DIV.wonka #subnavlist a.here:visited {
color:#FFFFFF;
}

/* End Sub Menu */
